﻿@charset "utf-8";
/*common responsive*/
@media (max-width: 1200px) {
	*{
		box-sizing:border-box;
		-moz-box-sizing:border-box; /* Firefox */
		-webkit-box-sizing:border-box; /* Safari */	
	}
	.container{width:100%; padding:0 2%;}
	.container2{width:100%; padding:0 2%;}
	.header .search{width: auto;}
	.header .search .searchTxt{height: 44px;}
	.mainnav .container{ padding:0;}
	.mainnav .container2{ padding:0;}
	.mainnav li{width: 16.666666%;}
	.mainnav li.nav0 a:before, .mainnav li.nav5 a:after{display: none;}

}

@media (max-width: 1023px) {
	.footer .footer_copyright, .footer .footer_nav{float: none; text-align: center; font-size: 14px;}
	.footer .footer_nav{margin-bottom: 10px;}
	.footer .footer_copyright{opacity: 0.5;}
	
}


@media (max-width: 991px) {
	.header{height:auto;}
	.header .logo{position:static; padding:20px 0;}
	.header .logo img{margin:0 auto; max-width:90%;}
	.header .search{position: relative; top: auto;}
	.header .search .searchTxt{ width:100%;}
	.mainnav li a{font-size:16px;}
	
	
}

/* xs mobile*/
@media (max-width: 768px) {
	
	
}

@media (max-width: 767px) {
	.curmb{margin-bottom:20px;}
	.mainnav{height:auto; padding:8px 0; overflow:hidden; line-height:34px;}
	.mainnav li{position:relative; width:33.3333%;}
	.mainnav li:nth-child(4) a:before{display:none;}
	.mainnav li a{font-size:16px; border:none; height:auto; line-height:40px;}
	.mainnav li a:hover, .mainnav li.on a{background:none; font-weight: bold;}
}



@media (max-width: 480px) {
	.mainnav li a{font-size:15px;}
	
	
}